[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: OpenJDK / default JDK for squeeze / issues on mips / open security issues for lenny

On Sun, Jan 16, 2011 at 05:10:39 +0100, Matthias Klose wrote:

> On 14.01.2011 20:46, Florian Weimer wrote:
> >Do you plane to switch to IcedTea 1.9 or a later version during the
> >squeeze release?
> I will not do this myself, altough I would welcome this.  Apparently
> Debian does allow these kind of update for the sun-java6 packages,
> so I would expect the same thing for openjdk-6.

How does that follow?  These kinds of updates are sort of allowed for
sun-java6 because it's non-free so there's no choice.  That does not
apply to openjdk, as far as I know.


Attachment: signature.asc
Description: Digital signature

Reply to: